{
  "everest":
  {
    "type": "landscape",
    "title": "Everest",
    "date": "2016.01.01",
    "description": "Amazing parorama of the summit of Mount Everest, 8.85 km above sea level. Roddy Mackenzie, who climbed the mountain in 1989, captured the image.",
    "supported": ["0.16","0.90"],
    "license": "Distributed for use with Stellarium with the permission of Roddy Mackenzie",
    "authors": [
    {
      "name": "Roddy Mackenzie",
      "url": "http://www.everestviews.com/"
    },
    {
      "name": "Makc",
      "email": "makc.the.great@gmail.com"
    }
    ]
  }
}
